02 Die ersten Gaeste sind bereits eingetroffen.jpg=02 Die ersten Gaeste sind bereits eingetroffen
03 Auch der Chef vom Leutascher Hof ist bereits oben angekommen.jpg=03 Auch der Chef vom Leutascher Hof ist bereits angekommen
13 Und am Nachmittag geht es wieder ueber Stock und Stein in das Tal hinunter.jpg=13 Am Nachmittag geht es wieder ueber Stock und Stein in das Tal hinunter
10 Hat da der Photpgraph schon etwas getrunken oder war es Absicht.jpg=10 Hat der Photograph schon etwas getrunken oder war es Absicht
01 Feier zum 20er Jubilaeum vom Leutascher Hof mit Stammgaesten auf der Rauth-Huette.jpg=01 Feier zum 20er Jubilaeum vom Leutascher Hof mit Stammgaesten auf der Rauth-Huette
